Effective March 15th, Infopop will no longer offer support for any version of UBB.classic or UBB.threads prior to Version 6.0. While we will still be able to assist you in updating from these older versions to the current version, we will no longer be able to offer normal support for these out-of-date versions. We encourage any of our customers still running boards older than Version 6.0 to update in order to be able to receive support.


This thread for sale. Click here! [Linked Image]